[SAM]
IDC_DRIVERS_GROUP=Installierte SAM Treiber
IDC_DRIVERS_NAME=Name
IDC_DRIVERS_UNITS=Geräte
IDC_SAMCONFIG=&Konfiguration...
IDC_DETECT=Geräte jetzt &erkennen
IDC_ABOUT=Inf&o...
IDOK=&Schließen
IDD_INFOBOX=Info über SAM
VERSION=Version
QUIT_CONFIRM=Einige Anwendungen verwenden noch SAM.\nSind Sie sicher, daß Sie SAM beenden wollen?
IDD_MESSAGE=SAM Konfiguration
REDETECT=Sie müssen 'Geräte jetzt erkennen' drücken damit die\ngeänderten Einstellungen des Treibers wirksam werden.
RELOAD=Drücken Sie die Eingabetaste, dann wechseln Sie Ihre Hardware.\nDrücken Sie anschließend nochmals die Eingabetaste.
STAGE1=Wechsel der Hardware, Stufe 1
NOTIFYCLIENT=Client-Anwendungen benachrichtigen...
CLOSEDRIVER=Treiber beenden...
PLUGIN=Drücken Sie die Eingabetaste wenn Ihre neue Hardware angeschlossen ist.
STAGE2=Wechsel der Hardware, Stufe 2
CONFIG=SAM Konfiguration
MENU1=SAM &Konfiguration
MENU2=Sam &beenden
STARTDRIVER=Treiber wird gestartet...
SAMINSTALLED=SAM installiert

